## coinor-bonmin 1.8.9

=== Bonmin/doc/Makefile ===
OUTPUTS = html/Install.html
OUTPUTS += html/Intro.html
OUTPUTS += html/Obtain.html
OUTPUTS += html/bib.html
OUTPUTS += html/options_list.html
OUTPUTS += html/options_set.html
OUTPUTS += html/use.html
OUTPUTS += html/bonmin.css

all: $(OUTPUTS) Head.tex

html/%.html : %.tex Head.tex bonmin.sty
	./genHtml.sh $<
	
html/bonmin.css : bonmin.css
	cp bonmin.css html/

install_www:
	cp -rv html/*.html ../../../../html/

## coinor-bonmin 1.8.8

=== debian/changelog ===
coinor-bonmin (1.8.8-1) unstable; urgency=medium

  * Initial release (Closes: #765906)

 -- Pierre Gruet <pgt@debian.org>  Fri, 02 Dec 2022 22:33:32 +0100

=== debian/control ===
Source: coinor-bonmin
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Schueller <schueller@phimeca.com>,
           Pierre Gruet <pgt@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 10),
               coinor-libcbc-dev,
               coinor-libipopt-dev,
               doxygen,
               graphviz,
               libbz2-dev,
               liblapack-dev,
               pkg-config,
               zlib1g-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/coinor-bonmin
Vcs-Git: https://salsa.debian.org/science-team/coinor-bonmin.git
Homepage: https://projects.coin-or.org/Bonmin

Package: coinor-libbonmin4
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: COIN-OR mixed integer programming
 Bonmin (Basic Open-source Nonlinear Mixed INteger programming) is an
 open-source code for solving general MINLP (Mixed Integer NonLinear
 Programming) problems.
 .
 Bonmin is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and can be used with other COIN-OR packages that
 make use of cuts, such as the mixed-integer linear programming solver Cbc.
 .
 This package contains the binaries and libraries.

Package: coinor-libbonmin-dev
Architecture: any
Section: libdevel
Depends: coinor-libbonmin4 (= ${binary:Version}),
         coinor-libcbc-dev,
         coinor-libipopt-dev,
         ${misc:Depends}
Multi-Arch: same
Description: COIN-OR mixed integer programming (developer files)
 Bonmin (Basic Open-source Nonlinear Mixed INteger programming) is an
 open-source code for solving general MINLP (Mixed Integer NonLinear
 Programming) problems.
 .
 Bonmin is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and can be used with other COIN-OR packages that
 make use of cuts, such as the mixed-integer linear programming solver Cbc.
 .
 This package contains the header files for developers.

## coinor-bonmin 1.8.9

=== debian/changelog ===
coinor-bonmin (1.8.9-1) unstable; urgency=medium

  * New upstream version 1.8.9
  * Removing patches, which have been upstreamed
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Tue, 31 Jan 2023 16:18:23 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                liblapack-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-bonmin
 Vcs-Git: https://salsa.debian.org/science-team/coinor-bonmin.git
 Homepage: https://projects.coin-or.org/Bonmin

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

#Skipping dh_autoreconf
override_dh_autoreconf:

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/coin-or/bonmin/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
